OpenEngSB
  1. OpenEngSB
  2. OPENENGSB-2189

add javax.tools version 1 to the exports of jre-1.6 and jre-1.7

    Details

      Gliffy Diagrams

      Error rendering 'com.meetme.plugins.jira.gerrit-plugin:gerritreviewsmodule'. Please contact your JIRA administrators.

        Activity

        Hide
        Andreas Pieber added a comment -

        wrong fix versions

        Show
        Andreas Pieber added a comment - wrong fix versions
        Hide
        Andreas Pieber added a comment -

        corrected target version

        Show
        Andreas Pieber added a comment - corrected target version

          People

          • Assignee:
            Felix Mayerhuber
            Reporter:
            Felix Mayerhuber
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: